/*
 Theme Name:   Yoga a petit pas Theme Wordpress
 Theme URI:    
 Description:  Customizr Child Theme
 Author:       Midori Hyndman
 Author URI:   http://upipok.com
 Template:     customizr
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  customizr-child
*/
  table{
    margin-left:auto; 
    margin-right:auto;
  }
.navbar .nav > li > a {
	font-size: 16px;
	line-height: 24px;
} 
h3.assistive-text{
padding-bottom: 10px;
}

 h3{
color: #a8718d; 
    text-shadow: none;
    text-transform: uppercase;
}
 h4{ 	
    text-shadow: none;
 	font-weight:600;
	color: #a8718d; 
}
 h5{
    text-shadow: none;
 	color: #f5bfe6;
 }

.close, h1, h2, h5{
    text-shadow: none;
    color: #aa9999;
/*    text-shadow: 0px 1px 0px #FFF;*/
}
.tc-header{
    background-color: #9f8f8f;/*#aa9999;*/
    border-top: 5px solid #443344;
}

footer#footer {
    color: #FAFAFA !important;
    background-color: #aa9999;
 } 
 footer#footer .colophon {
    margin-top: 0px;
    background-color: #443344;
 }
 footer#footer .colophon a{
    margin-top: 0px;
    background-color: #443344;
    padding: 10px 20px;    
    color: #eee !important;
 }
 
.tc-grid-border .tc-grid {
    border-bottom: 3px solid #aa9999;
}
body {
    background-color: #ffeeff;
}
.pager.home{
margin-top:20px;
}

.home #nav-below{
 display:none;
}

/*.home hr.featurette-divider.post-list-grid{
	display:none;
}
*/

.home input[type="submit"] {
	display: inline-block;
padding: 5px 14px;
background-color: #FFF;
border: 1px solid #DDD;
border-radius: 15px;
background-image: none;
box-shadow: none;
text-shadow: none;
color: #434;
font-family: "Abel";
font-weight: 400;
}
.home input.wysija-submit{
	margin-top: 0px;
}
.home input[type="submit"] {
    transition-property: border, background, color;
    transition-duration: 0.15s;
    transition-timing-function: ease-in-out;
}

.home input[type="submit"] :hover {
    text-decoration: none;
    background-color: #F5F5F5;
    color: #DB383A;
}
/*	margin-bottom: 0px;
	font-size: 14px;
	line-height: 20px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 4px;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444, #222);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*/
.page #content{
	padding:20px;  
    background-color: #fff;
}
.home #content{
/*	padding:20px;  */   
   background-color: #ffeeff;
}
article{
    background-color: #fff;
}

h2.site-description{
    text-shadow: none;
 font-family: 'Tangerine', cursive;
font-size: 30px;
font-weight: 400;
 	color: #fff;
 }
 .tc-header .brand .site-title {
 	   text-shadow: none;
 font-family: 'Tangerine', cursive;
font-size: 60px;
font-weight: 700;
color: #ffeeff;
padding-left: 10px;
 }
 
.navbar .nav li a{
	text-shadow:none;	
	color: #fff;
}

.navbar .nav .dropdown-menu li a, .navbar .nav .dropdown-menu li a:focus, .navbar .nav .dropdown-menu li a:hover{
	color: #5A5A5A;
	text-transform: uppercase;
} 
comments-link .tc-comment-bubble, .dropdown-menu > li.current-menu-item > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-submenu:focus > a, .dropdown-submenu:hover > a, .navbar .btn-toggle-nav.hover .menu-label, .navbar .nav > li.current-menu-item > a, .page-links button.btn, .site-description, .social-block a:hover, .tc-carousel-control:hover, .tc-regular-menu .dropdown-menu > li.current-menu-ancestor > a, .tc-regular-menu .navbar .nav > li.current-menu-ancestor > a, .widget h3::before, .widget.widget_archive li::before, .widget.widget_calendar li::before, .widget.widget_categories li::before, .widget.widget_links li::before, .widget.widget_meta li::before, .widget.widget_nav_menu li::before, .widget.widget_pages li::before, .widget.widget_recent_comments li::before, .widget.widget_recent_entries li::before, .widget.widget_rss li::before, a + span.tc-external::after {
    color: #ffd5d5;
}
.navbar .nav li a:focus, .navbar .nav li  a:hover{
 	color: #ffd5d5;
 }
.tc-regular-menu .navbar .nav li.current-menu-ancestor a{
	color: #ffd5d5;
}
.navbar .nav li.dropdown.current-menu-item > a .caret, .navbar .nav li.dropdown.open.current-menu-ancestor > .dropdown-toggle .caret, .navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav > li.current-menu-item > a .caret, .tc-regular-menu .navbar .nav li.current-menu-ancestor > a .caret, .tc-regular-menu .navbar .nav li.dropdown.current-menu-ancestor > a .caret {
	border-top-color: #ffd5d5;
    border-bottom-color: #ffd5d5;
}
 .nav .dropdown-toggle .caret, .navbar .nav li.dropdown > a:focus .caret, .navbar .nav li.dropdown > a:hover .caret {
border-top-color: #ffd5d5;
    border-bottom-color: #ffd5d5;
}
 .entry-title a:hover{
	color:#443344;/* #c09b94;*/
	text-decoration: none;

} .entry-title, .entry-title a{
    color: #aa9999;
 }
 
@media (min-width: 1200px) {
.page #content, .single #content{
	padding:20px;    
	background-color: #FFF;
}
.page .span9, .single .span9{
width:830px;}

.page .span6, .single .span6 {
    width: 530px;
}
.page .textwidget, .single .textwidget{
		padding-left: 20px;
	}
}
@media (min-width: 768px) and  (max-width: 979px)  {

.page #content, .single #content{
	padding:10px; 
	background-color: #FFF;   
}
.page .span6, .single .span6 {
    width: 332px;
	}
.page .textwidget, .single .textwidget{
padding-left: 10px;
}
.span3 {
	width: 146px;
}
}

@media (max-width: 360px)  {
.tc-header .brand a {
margin-top:15px;
}
}

#quote-petitpas{
width: 183px;
text-align: center;
padding-top: 19px;
float: left;
margin: auto;
padding-right: 19px;
color: #636467;
font-family: 'Tangerine', cursive;
font-size: 25px;
line-height: 1.4;
 }

a {
    color: #443344;
    text-decoration: none;
}

 .post h1, .post h2 {
 	width: 100%;
 
}    
/***********************************/

/*color:#e1c3c5;*/
 
/* #tagline{
font-family: 'Tangerine', cursive;
font-size: 30px;
font-weight: 400;
 	color: #f5f5f5;
 	padding-bottom: 10px;
 padding-left: 30px;
 	}
@media (max-width: 767px) {
 #tagline{
 	display: none;
 	}
}
.navbar {
    border-radius: 0px;
 }
 .navbar-default{
border:none; 	
 	}
 		
 
.btn.btn-default {
	color: #937b72;
}

.well {
background-color: #efeae6; 
} 

a {
    color: #937b72;
    text-decoration: none;
}
a:hover,
a:focus {
  color: #e25685;
  text-decoration: none;
}

.post-semaine article.type-post{
	float: left;
	max-width: 350px;
	min-width: 200px;
	margin-left: 19px;
}

.post-category article.type-post{
	float: left;
	max-width: 350px;
	min-width: 200px;
	margin-left: 19px;
}

.post-semaine article.type-post .post-inner-content{
    padding-top: 5px;
 }
 
.post-category article.type-post .post-inner-content{
    padding-top: 5px;
 }
.post-category article.type-post .entry-header{
	margin-top: 1px;
	margin-bottom: 0px;
} 
.post-semaine article.type-post .entry-header{
	margin-top: 0px;
	margin-bottom: 0px;
}
.page-title{
font-family: 'Tangerine', cursive;
	font-size: 40px;
	color: #636467;
}

.post-category article.type-post .entry-meta {
    margin-bottom: 0px;
    margin-top: 10px;
 }
/*
article.category-sagesse-de-la-semaine,
article.category-posture-de-la-semaine {
	float: left;
	max-width: 350px;
	min-width: 200px;
	margin-left: 19px;
	}
article.category-sagesse-de-la-semaine 	.post-inner-content,
article.category-posture-de-la-semaine	.post-inner-content{
    padding-top: 5px;
 }
	
article.category-sagesse-de-la-semaine h1.entry-title, 
article.category-posture-de-la-semaine h1.entry-title{
	font-size: 25px;
	}
article.category-sagesse-de-la-semaine  .entry-header,
article.category-posture-de-la-semaine .entry-header{
	margin-top: 0px;
	margin-bottom: 0px;
}


.post-semaine{
overflow: auto;
}

h4, h4 a{
	font-family: 'Tangerine', cursive;
	font-size: 30px;
	color: #636467;
	}
	
#secondary .widget a{
    color: #937B72;
 } 

#recent-posts-3 ul li{
padding-bottom: 0px;
margin-bottom: 0px;
border-bottom: none;
padding-left: 10px;
}
#recent-posts-3 .semainedate{;
margin-top: 10px;
margin-bottom: 5px;
}
.entry-title{
    margin-bottom: 15px;
padding-bottom: 10px;
}
.h1, h1 {
    font-size: 30px;
 }
.page-header {
    padding-bottom: 9px;
    margin: 0px 0px 15px;
 } 
  */

.navbar .nav li a{
	text-shadow:none;	
	color: #fff;
}

.edit-link{
display: none;
}

.wysija-paragraph > label:nth-child(1){
padding-top: 8px;
}
.single-wysijap.postid-468 #wysija-2{
display: none;
}

.mask .entry-summary {
mask-image: none;
-webkit-mask-image: none;
}
.home img.attachment-tc-grid.tc-thumb-type-thumb.wp-post-image.wp-post-image.jetpack-lazy-image.tc-smart-load-skip.czr-smart-loaded.jetpack-lazy-image--handled h-centered{
opacity:1.0;
}
